
.navbar{
    .nav-link{
        padding: 1rem 1rem;
        margin: 0 1rem;
    }

    .line-font-1{
        font-family: 'Rubik', sans-serif;
        font-weight: 700;
    }
}

.showcase {

    .heading{
        margin-top: 7vw;
        margin-left: 4vw;
    }

    .showcase-image {
        width: auto;
        height: 100%;
        display: flex;
        justify-content: left;
        color: #3b3c42;
        letter-spacing: 5px;
        background-position: center;
        background-size: cover;
        background-image: linear-gradient(270deg, transparent, white), url(/src/image-assets/images/home/index-cover-image.jpeg);
    }

    .line-font-1{
        font-family: 'Rubik', sans-serif;
        font-weight: 700;
    }

    .line-font-2{
        font-family: 'Roboto', sans-serif;
        font-weight: 300;
    }

    .line-font-3{
        font-family: 'Roboto', sans-serif;
        font-weight: 300;
    }

    .line-font-4{
        font-family: 'Rubik', sans-serif;
        font-weight: 700;
    }

    .book-btn {
        background-color: #3b3c42;
        color: white;
        padding: 14px 28px;
        font-size: 16px;
        cursor: pointer;
        border-radius: 10px;
    }

}

.what-we-offer{

    .what-we-offer-background{
        background-color: #3b3c42;
    }

    .line-font-1{
        color: #D9D9D9;
        font-family: 'Rubik', sans-serif;
        font-weight: 500;
    }

    .line-font-2{
        color: #D9D9D9;
        font-family: 'Rubik', sans-serif;
        font-weight: 300;
    }

    .line-font-3{
        color: #D9D9D9;
        font-family: 'Rubik', sans-serif;
        font-weight: 700;
    }

    .line-font-4{
        color: #D9D9D9;
    }

    .line-font-5{
        color: #D9D9D9;
        font-family: 'Rubik', sans-serif;
        font-weight: 700;
        text-align: left;
    }

    .bullet-point-image{
        max-width: 100%;
    }

    .section-heading{
        background-color: #3b3c42;
        justify-content: center;
        text-align: center;
    }

    .card{
        border: none;
        margin-bottom: 20px;
        background-color: #3b3c42;
    }
}

.client-feedback{

    .client-feedback-background{
        background-color: #D9D9D9;
    }

    .line-font-3{
        color: #3b3c42;
        font-family: 'Rubik', sans-serif;
        font-weight: 700;
    }

    .line-font-4{
        color: #3b3c42;
    }

    .bullet-point-image{
        max-width: 100%;
    }

    .section-heading{
        background-color: #D9D9D9;
        justify-content: center;
        text-align: center;
    }

    .card{
        border: none;
        margin-bottom: 20px;
        background-color: #D9D9D9;
    }
}

.meet-our-team{

    .meet-our-team-background{
        background-color: #a2b7bb;
    }

    .line-font-3{
        color: #3b3c42;
        font-family: 'Rubik', sans-serif;
        font-weight: 700;
        text-align: left;
    }

    .line-font-4{
        color: #3b3c42;
        font-family: 'Rubik', sans-serif;
        font-weight: 400;
        text-align: left;
    }

    .team-member-image{
        max-width: 100%;
    }

    .section-heading{
        background-color: #a2b7bb;
        justify-content: center;
    }

    .card{
        border: none;
        margin-bottom: 20px;
        background-color: #a2b7bb;
    }
}

#footer{

    background-color: #1B1A55;
   
    .nav-link{
        color: #3b3c42;
        background-color: #1B1A55;
        padding: 0.5rem 3rem;
        margin: 0 1rem;
    }

    .navbar-footer{
        background-color: #1B1A55;
    }

}

.contact-us{

    /* // background-color: rgb(131, 126, 126); */
    background-color: black;


    .logo-image{
        max-width: 80%;
    }

    .line-font-3{
        color: white;
        font-family: 'Montserrat', sans-serif;
        font-weight: 500;
        text-align: left;
    }

    .line-font-4{
        color: white;
        font-family: 'Montserrat', sans-serif;
        font-weight: 700;
        text-align: left;
    }
}